_xcb_in Struct Reference
Collaboration diagram for _xcb_in:
[legend]

## Data Fields

pthread_cond_t | event_cond
int | reading
char | queue [4096]
int | queue_len
uint64_t | request_expected
uint64_t | request_read
uint64_t | request_completed
uint64_t | total_read
struct reply_list * | current_reply
struct reply_list ** | current_reply_tail
_xcb_map * | replies
struct event_list * | events
struct event_list ** | events_tail
struct reader_list * | readers
struct special_list * | special_waiters
struct pending_reply * | pending_replies
struct pending_reply ** | pending_replies_tail
struct xcb_special_event * | special_events

The documentation for this struct was generated from the following file:

- xcbint.h